Subject: Re: CCL:CHARMM coordinates

From: Michael Crowley <[email-masked]>
Date: Mon, 16 Sep 2002 06:19:47 -0700

Dear Richard,
The following will write a pdb of the current coordinates in
the MAIN coordinate vector.

open unit 1 write form name last.pdb
write coor pdb unit 1
close unit 1

Take a look at the doc for io (io.doc) for more about
what choices you have for the form of the output from
write coor.

Cheers,
Mike
-----------------------------------------------------------------
Physical mail:   Dr. Michael F. Crowley
                 Department of Molecular Biology, TPC6
                 The Scripps Research Institute
                 10550 North Torrey Pines Road
                 La Jolla, California 92037

Electronic mail: [email-masked]
Telephone:         858/784-9290
Fax:               858/784-8688
-----------------------------------------------------------------

On Sat, 14 Sep 2002, Richard Wood wrote:

> Hi all
> 
> I should probably know this, but how can I save the coordinates from a
> single step of a CHARMM dynamics trajectory?  More specifically, I want
> to save the last frame of a 200000 step dynamics run.  I have used COOR
> DYNA and set the begin and stop values the same as in
> 
> OPEN READ UNIT 15 FILE NAME "newattestverlet24.5.dcd"
> COOR DYNA FIRSTU 15 NUNIT 1 BEGIN 200000 STOP 200000
> 
> This works, as it writes out a set of coordinates.  But is it really the
> frame that I wanted?  Or is there another way to do this?
> 
> Thanks to all in advance.
> 
> Richard
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>